import DashboardController from './DashboardController'
import UserController from './UserController'
import ShowController from './ShowController'
import SessionController from './SessionController'
import ActivityLogController from './ActivityLogController'
import TransactionController from './TransactionController'
import SettingsController from './SettingsController'
import AnnouncementController from './AnnouncementController'
const Admin = {
    DashboardController: Object.assign(DashboardController, DashboardController),
UserController: Object.assign(UserController, UserController),
ShowController: Object.assign(ShowController, ShowController),
SessionController: Object.assign(SessionController, SessionController),
ActivityLogController: Object.assign(ActivityLogController, ActivityLogController),
TransactionController: Object.assign(TransactionController, TransactionController),
SettingsController: Object.assign(SettingsController, SettingsController),
AnnouncementController: Object.assign(AnnouncementController, AnnouncementController),
}

export default Admin